#!/bin/sh
echo 'name: http-types
version: 0.8.0
id: http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd

license: BSD3
copyright: (C) 2011 Aristid Breitkreuz
maintainer: aristidb@googlemail.com
stability:
homepage: https://github.com/aristidb/http-types
package-url:
synopsis: Generic HTTP types for Haskell (for both client and server code).
description: Generic HTTP types for Haskell (for both client and server code).
category: Network, Web
author: Aristid Breitkreuz, Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.Types Network.HTTP.Types.Header
                 Network.HTTP.Types.Method Network.HTTP.Types.QueryLike
                 Network.HTTP.Types.Status Network.HTTP.Types.URI
                 Network.HTTP.Types.Version
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-types-0.8.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-types-0.8.0
              /usr/local/lib
hs-libraries: HShttp-types-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-types-0.8.0/html/http-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-types-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
